@charset 'utf-8';
/*
 Theme Name:   Stringer Survey
 Theme URI:    http://rb7design.co.uk
 Description:  Stringer Survey theme - a child of Neve
 Author:       Richard Barnes, rb7design
 Author URI:   http://rb7design.co.uk
 Template:     neve
 Version:      1.1
 Text Domain:  nevechild
*/


.wp-block-columns.boxed .wp-block-column {
    padding: 10px;
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.mtopmed {
    margin-top: 5rem;
}
p.copyright {
    margin: 4rem auto;
}
h2 {
    margin-top: 3rem;
    font-size: 1.5em;
}
h3 {
    margin-top: 4rem;
}
.wp-block-kadence-tab h3 {
    margin-top: 1rem;
}
.wp-block-button__link {
    text-decoration: none !important;
}
.clear-both {
    clear: both;
    padding-top: 4rem;
}
table td {
    border: 1px solid #eee !important;
    padding: 1em !important;
    text-align: center;
}
table thead td {
    border-color: transparent !important;
}
.su-tooltip {
    border-bottom: 1px dashed #888;
}